Bug 200058 - Can not start admin-server on newly installed servers after up2date
Can not start admin-server on newly installed servers after up2date
Status: CLOSED CANTFIX
Product: 389
Classification: Community
Component: Admin (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Rich Megginson
Orla Hegarty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 02:57 EDT by Frederic Jacquet
Modified: 2008-08-11 19:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 08:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic Jacquet 2006-07-25 02:57:01 EDT
Description of problem: Admin server does not start on FC5 or RHEL4 (up2date done)


Version-Release number of selected component (if applicable): FDS1.0.2


How reproducible:
Seen also on FC5

Steps to Reproduce:
1. Install RHEL4 + all up2date patches
2. Disable SELinux
3. Install FDS following typical setup
4. Directory server starts but not admin one
5. Put debug on start-admin

  
Actual results:
[root@eden fedora-ds]# ./start-admin
+ SERVER_ROOT=/opt/fedora-ds
+ export SERVER_ROOT
+ NETSITE_ROOT=/opt/fedora-ds
+ export NETSITE_ROOT
+ ADMSERV_ROOT=/opt/fedora-ds/admin-serv
+ export ADMSERV_ROOT
+ unset PASSWORD_PIPE
+ LD_LIBRARY_PATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib:
+ export LD_LIBRARY_PATH
+
LIBPATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib:::/usr/threads/lib:/usr/ibmcxx/lib:/usr/lib:/lib+
export LIBPATH
+ SHLIB_PATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib::
+ export SHLIB_PATH
+ NS_SERVER_HOME=/opt/fedora-ds
+ export NS_SERVER_HOME
+
PATH=/opt/fedora-ds/bin/admin/bin:/usr/java/jdk1.5.0_06//bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
+ export PATH
+ HTTPD=/usr/sbin//httpd.worker
++ uname -s
+ OS=Linux
+ '[' Linux = Linux ']'
+ hasol=0
+ /usr/bin/ldd /usr/sbin//httpd.worker
+ grep libldap
+ hasol=1
+ '[' 1 -eq 1 ']'
+ LD_PRELOAD='/opt/fedora-ds/bin/admin/lib/libssl3.so
/opt/fedora-ds/bin/admin/lib/libldap50.so'+ export LD_PRELOAD

but I can not login 

If I try to start manually
[root@eden fedora-ds]#  LD_PRELOAD='/opt/fedora-ds/bin/admin/lib/libssl3.so
/opt/fedora-ds/bin/admin/lib/libldap50.so
/opt/fedora-ds/bin/admin/lib/libmodadmserv.so'
[root@eden fedora-ds]# /usr/sbin//httpd.worker -k start -d
/opt/fedora-ds/admin-serv -f
/opt/fedora-ds/admin-serv/config/httpd.conf/usr/sbin//httpd.worker: error while
loading shared libraries: libadminutil.so: cannot open shared object file: No
such file or directory
[root@eden fedora-ds]#  LD_PRELOAD='/opt/fedora-ds/bin/admin/lib/libssl3.so
/opt/fedora-ds/bin/admin/lib/libldap50.so
/opt/fedora-ds/bin/admin/lib/libmodadmserv.so
/opt/fedora-ds/bin/admin/lib/libadminutil.so'
[root@eden fedora-ds]# /usr/sbin//httpd.worker -k start -d
/opt/fedora-ds/admin-serv -f
/opt/fedora-ds/admin-serv/config/httpd.conf/usr/sbin//httpd.worker: error while
loading shared libraries: libadminutil.so: cannot open shared object file: No
such file or directory
[root@eden fedora-ds]#  export LD_PRELOAD [root@eden fedora-ds]#
/usr/sbin//httpd.worker -k start -d /opt/fedora-ds/admin-serv -f
/opt/fedora-ds/admin-serv/config/httpd.conf/usr/sbin//httpd.worker: error while
loading shared libraries: libadminutil.so: cannot open shared object file: No
such file or directory
[root@eden fedora-ds]# top
top: error while loading shared libraries: libadminutil.so: cannot open shared
object file: No such file or directory[


Expected results:
Connection possible to admin server

Additional info:
Comment 1 Rich Megginson 2006-07-25 08:16:55 EDT
Is the problem that the admin server does not start, or that you cannot login to
the console, or you cannot login to the admin server using your web browser? 
All you say is "but I can not login".  You should not attempt to start the admin
server manually.

Can you attach the following information to this bug?
1) The access log of the admin server - admin-serv/logs/access
2) The error log of the admin server - admin-serv/logs/error
3) The output of startconsole -D
Comment 2 Frederic Jacquet 2006-07-25 12:25:17 EDT
The server does not start, manual startup was to get more debugs only... 
I use RDS7.1 on another client, I know the process ...


[root@srv11act logs]# cat access
[root@srv11act logs]# cat error
[Mon Jul 24 19:41:26 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:41:26 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:41:27 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:41:27 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:41:27 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:41:27 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:41:29 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:45:25 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:45:25 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:45:26 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:45:26 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:45:26 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:45:26 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:45:26 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:45:28 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:46:18 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:46:18 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:46:19 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:46:19 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:46:19 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:46:19 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:46:19 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:46:21 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:46:46 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:46:46 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:46:47 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:46:47 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:46:47 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:46:47 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:46:47 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:46:49 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:46:59 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:46:59 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:47:00 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:47:00 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:47:00 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:47:00 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:47:00 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:47:02 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:48:06 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:48:06 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:48:07 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:48:07 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:48:07 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:48:07 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:48:07 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:48:07 2006] [notice] caught SIGTERM, shutting down
[Mon Jul 24 19:48:13 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:48:13 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:48:14 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:48:14 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:48:14 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:48:14 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:48:16 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:48:37 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:48:37 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:48:38 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:48:38 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:48:38 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:48:38 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:48:38 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:48:40 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:55:29 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:55:29 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:55:30 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:55:30 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:55:30 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:55:30 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:55:30 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:55:32 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 19:59:14 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:59:14 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:59:15 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 19:59:15 2006] [notice] Access Address filter is: *
[Mon Jul 24 19:59:15 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 19:59:15 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 19:59:15 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 19:59:17 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 20:00:32 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 20:00:32 2006] [notice] Access Address filter is: *
[Mon Jul 24 20:00:33 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 20:00:33 2006] [notice] Access Address filter is: *
[Mon Jul 24 20:00:33 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 20:00:33 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 20:00:33 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 20:00:35 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 20:00:40 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 20:00:40 2006] [notice] Access Address filter is: *
[Mon Jul 24 20:00:41 2006] [notice] Access Host filter is: *.actaris.com
[Mon Jul 24 20:00:41 2006] [notice] Access Address filter is: *
[Mon Jul 24 20:00:41 2006] [warn] pid file /opt/fedora-ds/admin-serv/logs/pid
overwritten -- Unclean shutdown of previous Apache run?
[Mon Jul 24 20:00:41 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Mon Jul 24 20:00:41 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Mon Jul 24 20:00:43 2006] [alert] No active workers found... Apache is exiting!
[Mon Jul 24 20:00:46 2006] [crit] mod_admserv_post_config(): NULL nsRoot
Configuration Failed
[Mon Jul 24 20:01:00 2006] [crit] mod_admserv_post_config(): NULL nsRoot


[root@srv11act fedora-ds]# java -version
java version "1.4.2_12"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_12-b03)
Java HotSpot(TM) Client VM (build 1.4.2_12-b03, mixed mode)
[root@srv11act fedora-ds]# ./start-admin
+ SERVER_ROOT=/opt/fedora-ds
+ export SERVER_ROOT
+ NETSITE_ROOT=/opt/fedora-ds
+ export NETSITE_ROOT
+ ADMSERV_ROOT=/opt/fedora-ds/admin-serv
+ export ADMSERV_ROOT
+ unset PASSWORD_PIPE
+ LD_LIBRARY_PATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib:
+ export LD_LIBRARY_PATH
+
LIBPATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib:::/usr/threads/lib:/usr/ibmcxx/lib:/usr/lib:/lib
+ export LIBPATH
+ SHLIB_PATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib::
+ export SHLIB_PATH
+ NS_SERVER_HOME=/opt/fedora-ds
+ export NS_SERVER_HOME
+
PATH=/opt/fedora-ds/bin/admin/bin:/usr/java/j2sdk1.4.2_12//bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin
+ export PATH
+ HTTPD=/usr/sbin//httpd.worker
++ uname -s
+ OS=Linux
+ '[' Linux = Linux ']'
+ hasol=0
+ /usr/bin/ldd /usr/sbin//httpd.worker
+ grep libldap
+ hasol=1
+ '[' 1 -eq 1 ']'
+ LD_PRELOAD='/opt/fedora-ds/bin/admin/lib/libadminutil.so   
/opt/fedora-ds/bin/admin/lib/libnspr4.so
/opt/fedora-ds/bin/admin/lib/libadmsslutil.so  
/opt/fedora-ds/bin/admin/lib/libnss3.so
/opt/fedora-ds/bin/admin/lib/libfreebl3.so     
/opt/fedora-ds/bin/admin/lib/libplc4.so
/opt/fedora-ds/bin/admin/lib/libicudata.so     
/opt/fedora-ds/bin/admin/lib/libplds4.so
/opt/fedora-ds/bin/admin/lib/libicui18n.so     
/opt/fedora-ds/bin/admin/lib/libprldap50.so
/opt/fedora-ds/bin/admin/lib/libicuuc.so       
/opt/fedora-ds/bin/admin/lib/libsmime3.so
/opt/fedora-ds/bin/admin/lib/libldap50.so      
/opt/fedora-ds/bin/admin/lib/libsoftokn3.so
/opt/fedora-ds/bin/admin/lib/libmodadmserv.so  
/opt/fedora-ds/bin/admin/lib/libssl3.so
/opt/fedora-ds/bin/admin/lib/libmodnss.so      
/opt/fedora-ds/bin/admin/lib/libssldap50.so
/opt/fedora-ds/bin/admin/lib/libmodrestartd.so'
+ export LD_PRELOAD
+ /usr/sbin//httpd.worker -k start -d /opt/fedora-ds/admin-serv -f
/opt/fedora-ds/admin-serv/config/httpd.conf


[root@srv11act fedora-ds]# ./startconsole -D -u admin -a http://localhost:38900
Fedora-Management-Console/1.0 B2006.060.1914
CommManager> New CommRecord (http://localhost:38900/admin-serv/authenticate)
[root@srv11act fedora-ds]# netstat -tcp -lp
Active Internet connections (only servers)
Proto Recv-Q Send-Q Local Address               Foreign Address            
State       PID/Program name
tcp        0      0 *:32769                     *:*                        
LISTEN      2405/rpc.statd
tcp        0      0 *:mysql                     *:*                        
LISTEN      3696/mysqld
tcp        0      0 *:sunrpc                    *:*                        
LISTEN      2385/portmap
tcp        0      0 *:10000                     *:*                        
LISTEN      2977/perl
tcp        0      0 srv11act.actaris.com:domain *:*                        
LISTEN      10816/named
tcp        0      0 localhost.localdomai:domain *:*                        
LISTEN      10816/named
tcp        0      0 localhost.localdomain:ipp   *:*                        
LISTEN      2541/cupsd
tcp        0      0 localhost.localdomain:rndc  *:*                        
LISTEN      10816/named
tcp        0      0 *:smtp                      *:*                        
LISTEN      10535/master
tcp        0      0 localhost.lo:x11-ssh-offset *:*                        
LISTEN      11446/3
tcp        0      0 *:ldap                      *:*                        
LISTEN      6300/ns-slapd
tcp        0      0 *:http                      *:*                        
LISTEN      10653/httpd
tcp        0      0 *:ssh                       *:*                        
LISTEN      2578/sshd
tcp        0      0 *:smtp                      *:*                        
LISTEN      10535/master
tcp        0      0 localhost:x11-ssh-offset    *:*                        
LISTEN      11446/3
tcp        0      0 *:https                     *:*                        
LISTEN      10653/httpd



[root@srv11act fedora-ds]# uname -a
Linux srv11act.actaris.com 2.6.9-34.0.2.ELsmp #1 SMP Fri Jun 30 10:33:58 EDT
2006 i686 i686 i386 GNU/Linux
Comment 3 Rich Megginson 2006-07-25 13:39:35 EDT
I have never seen this error before:
> [Mon Jul 24 20:00:33 2006] [alert] (12)Cannot allocate memory:
>  apr_thread_create: unable to create worker thread

Looks like Apache is running out of memory for some reason.
1) Why do you have every shared library dependency listed in LD_PRELOAD?  You
should only need libssl3.so and libldap50.so.
2) The best way to get more debugging information out of the admin server is to
a) edit start-admin and add -e debug to the $HTTPD command line and b) edit
admin-serv/config/httpd.conf and change LogLevel to debug.

Perhaps 2 will give us enough information to figure out why it's running out of
memory.  How much RAM does the system have?
Comment 4 Frederic Jacquet 2006-07-26 08:37:43 EDT
System is having 4G of RAM, I have apache already running on port 80 without
issues. System still crash with apache stopped initially.

Problem exists on 4 servers with default Redhat / DELL install but with selinux
disabled


[root@srv12act fedora-ds]# vi start-admin
[root@srv12act fedora-ds]# ./start-admin
+ SERVER_ROOT=/opt/fedora-ds
+ export SERVER_ROOT
+ NETSITE_ROOT=/opt/fedora-ds
+ export NETSITE_ROOT
+ ADMSERV_ROOT=/opt/fedora-ds/admin-serv
+ export ADMSERV_ROOT
+ unset PASSWORD_PIPE
+ LD_LIBRARY_PATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib:
+ export LD_LIBRARY_PATH
+ LIBPATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib:::/usr/threads/lib:/us
                                             r/ibmcxx/lib:/usr/lib:/lib
+ export LIBPATH
+ SHLIB_PATH=/opt/fedora-ds/bin/admin/lib:/opt/fedora-ds/lib::
+ export SHLIB_PATH
+ NS_SERVER_HOME=/opt/fedora-ds
+ export NS_SERVER_HOME
+ PATH=/opt/fedora-ds/bin/admin/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/ja
                                            
va/j2sdk1.4.2_12/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bi
                                             n:/usr/X11R6/bin:/root/bin
+ export PATH
+ HTTPD=/usr/sbin//httpd.worker
++ uname -s
+ OS=Linux
+ '[' Linux = Linux ']'
+ hasol=0
+ /usr/bin/ldd /usr/sbin//httpd.worker
+ grep libldap
+ hasol=1
+ '[' 1 -eq 1 ']'
+ LD_PRELOAD='/opt/fedora-ds/bin/admin/lib/libssl3.so /opt/fedora-ds/bin/admin/l
                                             ib/libldap50.so'
+ export LD_PRELOAD
+ /usr/sbin//httpd.worker -e debug -k start -d /opt/fedora-ds/admin-serv -f /opt
                                             /fedora-ds/admin-serv/config/httpd.conf
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module access_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module auth_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module log_config_modul
                                             e
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module env_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module mime_magic_modul
                                             e
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module expires_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module deflate_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module headers_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module unique_id_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module setenvif_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module mime_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module vhost_alias_modu
                                             le
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module negotiation_modu
                                             le
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module dir_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module actions_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module alias_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module rewrite_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module cache_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module disk_cache_modul
                                             e
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module file_cache_modul
                                             e
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module mem_cache_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module cgi_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module restartd_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module nss_module
[Wed Jul 26 08:46:43 2006] [debug] mod_so.c(248): loaded module admserv_module
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2270): [10079] create_server_co
                                             nfig [0x89ea5f0] for (null)
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2258): [10079] create_config [0
                                             x89ea600] for (null)
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2319): [10079] Set [0x89ea5f0]
                                              [ADMCacheLifeTime] to 600
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2337): [10079] Set [0x89ea5f0]
                                              [ADMServerVersionString] to
Fedora-Administrator/1.0.2
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2258): [10079] create_config [0
                                             x8a16e18] for
/opt/fedora-ds/clients/dsgw/bin/
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2258): [10079] create_config [0
                                             x8a181a0] for
/*/[tT]asks/[Oo]peration/*
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2258): [10079] create_config [0
                                             x8a188b8] for
/*/[tT]asks/[Cc]onfiguration/*
[Wed Jul 26 08:46:43 2006] [debug] mod_admserv.c(2258): [10079] create_config [0
                                             x8a19708] for
/*/[tT]asks/[Oo]peration/(?i:stop|start|restart|startconfigds|crea             
                                te)$
[root@srv12act fedora-ds]# ls
admin-serv  bin      dist     java  LICENSE.txt  plugins     restart-admin 
shared          start-admin   stop-admin
alias       clients  httpacl  lib   manual       README.txt  setup         
slapd-srv12act  startconsole  uninstall
[root@srv12act fedora-ds]# cat admin-serv/
config/  ldif/    logs/    modules/
[root@srv12act fedora-ds]# cat admin-serv/logs/
access   cgisock  error    pid
[root@srv12act fedora-ds]# cat admin-serv/logs/pid
10082
[root@srv12act fedora-ds]# ps -ef |grep 10082
root     10135  9901  0 08:47 pts/1    00:00:00 grep 10082
[root@srv12act fedora-ds]# cat admin-serv/logs/error
[Wed Jul 26 08:46:43 2006] [info] mod_unique_id: using ip addr 127.0.0.1
[Wed Jul 26 08:46:44 2006] [info] Init: Initializing NSS library
[Wed Jul 26 08:46:44 2006] [info] Initializing SSL Session Cache of size 10000.
SSL2 timeout = 100, SSL3/TLS timeout = 86400.
[Wed Jul 26 08:46:44 2006] [info] done Init: Initializing NSS library
[Wed Jul 26 08:46:44 2006] [info] Init: Initializing (virtual) servers for SSL
[Wed Jul 26 08:46:44 2006] [info] Server: Apache/2.0.52, Interface:
mod_nss/2.0.52, Library: NSS/3.11
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(2154): [10079] Cache expiration
set to 600 seconds
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(177): HashTableEnumerate:
Key=admin-serv Val=cn=admin-serv-srv12act, cn=Fedora Administration Server,
cn=Server Group, cn=srv12act.actaris.com, ou=actaris.com, o=NetscapeRoot
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1343):
populate_tasks_from_server(): getting tasks for server [admin-serv] siedn
[cn=admin-serv-srv12act, cn=Fedora Administration Server, cn=Server Group,
cn=srv12act.actaris.com, ou=actaris.com, o=NetscapeRoot]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=stop,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora administration
server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:stopsrv:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=restart,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:restartsrv:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=authenticate,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:userauth:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=listoldservers,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:listOldSrvs:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=startconfigds,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:start_config_ds:]
for user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=migrateconfig,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:migrateConfig:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=mergeconfig,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:mergeConfig:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=statusping,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:statusping:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=serversetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:config:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=directorysetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:dsconfig:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=ugdirectorysetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:ugdsconfig:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=accesssetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:admpw:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=logging,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:config:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=securityop,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:security:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=sslactivate,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:sec-activate:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=readlog,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:ReadLog:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=htmladmin,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:htmladmin:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=statpingserv,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:statpingserv:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=viewdata,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:viewdata:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=viewlog,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:viewlog:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=monreplication,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:monreplication:] for
user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=repl-monitor-cgi.pl,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:repl-monitor-cgi.pl:]
for user [LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=sync-task-sie-data,cn=commands,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:runtime:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=change-sie-password,cn=commands,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:runtime:] for user
[LocalSuper]
[Wed Jul 26 08:46:44 2006] [notice] Access Host filter is: *.actaris.com
[Wed Jul 26 08:46:44 2006] [notice] Access Address filter is: *
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module access_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module auth_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module log_config_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module env_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module mime_magic_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module expires_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module deflate_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module headers_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module unique_id_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module setenvif_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module mime_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module vhost_alias_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module negotiation_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module dir_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module actions_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module alias_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module rewrite_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module cache_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module disk_cache_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module file_cache_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module mem_cache_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module cgi_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module restartd_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module nss_module
[Wed Jul 26 08:46:44 2006] [debug] mod_so.c(248): loaded module admserv_module
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(2270): [10079]
create_server_config [0x89ec1d0] for (null)
[Wed Jul 26 08:46:44 2006] [debug] mod_admserv.c(2258): [10079] create_config
[0x89ec1e0] for (null)
[Wed Jul 26 08:46:44 2006] [info] mod_unique_id: using ip addr 127.0.0.1
[Wed Jul 26 08:46:45 2006] [info] Init: Re-initializing NSS library
[Wed Jul 26 08:46:45 2006] [info] Initializing SSL Session Cache of size 10000.
SSL2 timeout = 100, SSL3/TLS timeout = 86400.
[Wed Jul 26 08:46:45 2006] [info] done Init: Initializing NSS library
[Wed Jul 26 08:46:45 2006] [info] Init: Initializing (virtual) servers for SSL
[Wed Jul 26 08:46:45 2006] [info] Server: Apache/2.0.52, Interface:
mod_nss/2.0.52, Library: NSS/3.11
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(2154): [10082] Cache expiration
set to 600 seconds
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(177): HashTableEnumerate:
Key=admin-serv Val=cn=admin-serv-srv12act, cn=Fedora Administration Server,
cn=Server Group, cn=srv12act.actaris.com, ou=actaris.com, o=NetscapeRoot
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1343):
populate_tasks_from_server(): getting tasks for server [admin-serv] siedn
[cn=admin-serv-srv12act, cn=Fedora Administration Server, cn=Server Group,
cn=srv12act.actaris.com, ou=actaris.com, o=NetscapeRoot]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=stop,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora administration
server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:stopsrv:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=restart,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:restartsrv:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=authenticate,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:userauth:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=listoldservers,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:listOldSrvs:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=startconfigds,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:start_config_ds:]
for user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=migrateconfig,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:migrateConfig:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=mergeconfig,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:mergeConfig:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=statusping,cn=operation,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:statusping:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=serversetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:config:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=directorysetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:dsconfig:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=ugdirectorysetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:ugdsconfig:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=accesssetup,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:admpw:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=logging,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:config:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=securityop,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:security:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=sslactivate,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:sec-activate:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=readlog,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:ReadLog:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=htmladmin,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:htmladmin:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=statpingserv,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:statpingserv:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=viewdata,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:viewdata:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=viewlog,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:viewlog:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=monreplication,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:monreplication:] for
user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=repl-monitor-cgi.pl,cn=configuration,cn=tasks,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:repl-monitor-cgi.pl:]
for user [LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=sync-task-sie-data,cn=commands,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:runtime:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [debug] mod_admserv.c(1428):
populate_tasks_from_server(): Added task entry
[cn=change-sie-password,cn=commands,cn=admin-serv-srv12act,cn=fedora
administration server,cn=server
group,cn=srv12act.actaris.com,ou=actaris.com,o=netscaperoot:runtime:] for user
[LocalSuper]
[Wed Jul 26 08:46:45 2006] [notice] Access Host filter is: *.actaris.com
[Wed Jul 26 08:46:45 2006] [notice] Access Address filter is: *
[Wed Jul 26 08:46:45 2006] [notice] Apache/2.0 configured -- resuming normal
operations
[Wed Jul 26 08:46:45 2006] [info] Server built: Mar 28 2006 07:32:15
[Wed Jul 26 08:46:45 2006] [debug] worker.c(1683): AcceptMutex: sysvsem
(default: sysvsem)
[Wed Jul 26 08:46:45 2006] [alert] (12)Cannot allocate memory:
apr_thread_create: unable to create worker thread
[Wed Jul 26 08:46:47 2006] [alert] No active workers found... Apache is exiting!
Comment 5 Frederic Jacquet 2006-08-17 08:01:37 EDT
seems to be local to my servers only as nobody else report.

back luck, I will stay with openldap
Comment 6 Chandrasekar Kannan 2008-08-11 19:48:09 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.